battlecry vulnerabilities

A simple and customizable scaffolding tool for all languages and frameworks

Latest version

0.3.6

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
battlecry 0.3.6 Latest 07 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.5 07 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 1.0.0 07 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 1.0.0-alpha.1 Pre-release 07 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.4 24 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.3 16 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.2 25 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.1 25 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.3.0 23 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.2.4 16 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.2.3 11 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.2.2 05 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.2.1 04 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
battlecry 0.2.0 04 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L